<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.ant">
<module_version install_time="1236023880473" last="true" origin="installer" specification_version="1.8.21.1">
<file crc="2743150534" name="ant/nblib/org-netbeans-modules-j2ee-ant.jar"/>
<file crc="1154356400" name="config/Modules/org-netbeans-modules-j2ee-ant.xml"/>
<file crc="2379746233" name="modules/org-netbeans-modules-j2ee-ant.jar"/>
</module_version>
</module>
